/*
Theme Name: hp99
Author:Hayashi Kenji
Template:twentyeleven
*/

@import url('../twentyeleven/style.css');
/* =Header
----------------------------------------------- */

#branding {
/*	border-top: 2px solid #bbb;@ */
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}
#site-title {
	background-image: url(img/logo.gif);
	background-position: 50px center;
	background-repeat: no-repeat;
	line-height: 60px;
	margin-right: 270px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10;
	padding-top: 3.65625em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10;
}
#site-title a {
	color: #663300;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
	padding-left: 55px;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin-top: 0;
	margin-right: 270px;
	margin-bottom: 3.65625em;
	margin-left: 0;
	line-height: 0px;
}
#branding img {
	height: auto;
	margin-bottom: -7px;
	width: 100%;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
}
#access ul {
	font-size: 15px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	font-weight: normal;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	width: 168px;
	padding: 10px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	text-decoration: underline;
}

/* Search Form */
#branding #searchform {
	position: absolute;
	top: 3.8em;
	right: 7.6%;
	text-align: right;
}
#branding #searchform div {
	margin: 0;
}
#branding #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 72px;
}
#branding #s:focus {
	background-color: #f9f9f9;
	width: 196px;
}
#branding #searchsubmit {
	display: none;
}
#branding .only-search #searchform {
	top: 5px;
	z-index: 1;
}
#branding .only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
}
#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}
#branding .only-search #s:focus {
	background-color: #bbb;
}
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 195px;
}
#branding .only-search + #access div {
	padding-right: 205px;
}
/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 1.625em 0 0;
}
.page-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}
.page-title a {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}
.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}
.hentry:last-child,
.no-results {
	border-bottom: none;
}
.blog .sticky .entry-header .entry-meta {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.entry-title,
.entry-header .entry-meta {
	padding-right: 76px;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: 0.3em;
	padding-top: 15px;
	border: thin dotted #CCCCCC;
	padding-left: 15px;
	background-color: #F3F3F3;
}

.widget-title {
	color: #666;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	text-transform: uppercase;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}

/* =ǋL
----------------------------------------------- */
#page.hfeed { margin-top: 0px; }

#site-title {
	font-size: 32px;
	text-shadow: 0px 1px 1px #ccc;
	margin: 0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	color: #000000;
}

#site-description {
	font-style: normal;
	color: #999;
	line-height: 1;
	padding-left: 55px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
}

#site-title a {
	color: #330000;
	letter-spacing: -0.05em;
}

#branding .only-search #s, #branding .only-search #s:focus {
    width: 100px;
}

#branding { border: none; }
#branding img { border-top: 1px solid #aaaaaa; }
#branding hgroup {
	margin: 0 0 0 10px;
	overflow: hidden;
	zoom: 1;
}

#branding #searchform {
	right: 2.5%;
	top: 1.5em;
}
#branding #s {
	font-size: 12px;
	height: 22px;
	padding: 4px 10px 4px 38px;
	width: 110px;
}

#branding #s:focus {
    width: 100%;
}
.entry-content h3,
.comment-content h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000033;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #990000;
	padding-left: 5px;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	/* Two Footer Widget Areas */
.footer-w-area .two .widget-area-footer {
    text-align:left;
    float: left;
    margin-right: 2%;
    width: 48%;
}
 
/* Three Footer Widget Areas */
.footer-w-area .three .widget-area-footer {
    text-align:left;
    float: left;
    margin-right: 2.5%;
    width: 31%;
}
 
/* Four Footer Widget Areas */
.footer-w-area .four .widget-area-footer {
    text-align:left;
    float: left;
    margin-right: 3%;
    width: 22.5%;
}
 
.footer-w-area .two .widget-area-footer + .widget-area-footer,
.footer-w-area .three .widget-area-footer + .widget-area-footer + .widget-area-footer,
.footer-w-area .four .widget-area-footer + .widget-area-footer + .widget-area-footer + .widget-area-footer {
    margin-right: 0;
}
}
